### Method

# ICalGLib ParamIter next

since: 4.0

#### Declaration [src]

    ICalParameter*
    i_cal_param_iter_next (
      ICalParamIter* i
    )

#### Description [src]

Gets the next `ICalParameter` pointed by `ICalParamIter`.

Available since: 4.0

#### Return value

Type: `ICalParameter`

A `ICalParameter`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.